.ctab, .ctab:visited { background-color: #E1590F; border: solid 2px #DDDDDD; border-radius: 8px; color: #fff; text-decoration: none; padding: 15px; font-weight: bold; box-shadow: 2px 2px 2px #000; font-size: 100%; display: block; width:80%; margin: 0 auto; margin-top: 2em; text-align:center;}

.ctab:hover { background-color: #E1590F; border: solid 2px #DDDDDD; border-radius: 8px; color: #fff; -webkit-transition: all .25s ease-out; -moz-transition: all .25s ease-out; transition: all .25s ease-out; }

a { color: #F26622; font-weight: bold; word-wrap: break-word; }

#classic-container { background: #fff; }

body {
background-color: #95080a;
background-image: url(images/bg.gif);
background-position: left top;
background-repeat: repeat-x;
background-attachment: scroll;
}

hr {
    border: 0;
    height: 10px;
background-image: -webkit-gradient(
	linear,
	left top,
	left bottom,
	color-stop(0, #D34030),
	color-stop(1, #D81929)
);
background-image: -o-linear-gradient(bottom, #D34030 0%, #D81929 100%);
background-image: -moz-linear-gradient(bottom, #D34030 0%, #D81929 100%);
background-image: -webkit-linear-gradient(bottom, #D34030 0%, #D81929 100%);
background-image: -ms-linear-gradient(bottom, #D34030 0%, #D81929 100%);
background-image: linear-gradient(to bottom, #D34030 0%, #D81929 100%);
}

#lede { margin-left: 10px; margin-right: 10px; }
#body_text { margin-left: 10px; margin-right: 10px; }
#article { margin-top: 10px; margin-bottom: 10px; font-family:Arial Unicode MS,Arial,sans-serif; font-size:13px; }
.dateline, .source { font-weight: bold; font-style: italic; }
img, object, embed  { max-width: 100%; }
#facebook-feed { max-width: 100%; }
.fb_iframe_widget iframe {height: 363px !important;}
#twitter-widget { width: 100%; }
h1 { color: #E1590F; text-align: center; padding: 10px; }
h2 { text-align: center; font-style: italic; padding: 10px; }
h3 { background-color: #E1590F; border: solid 3px #DDDDDD; border-radius: 8px; color: #fff; text-align: center; font-size: 1.3em; }
.small_print { font-size: 100%; }
#section-header-0 { margin-top: 20px; text-align: center; }
#section-header-1 { text-align: center; }
.section-block-a { padding: 10px; text-align: center; }
#section-video-gallery {}
#video-main-title { text-align: center; }
#section-photo-gallery { padding: 10px; }
#photo-main-title { text-align: center; }
.section-block-b { padding: 10px; text-align: center; }
#section-block-c {}
#section-press-release {}
.block {}
span[itemprop="name"], span[itemprop="jobTitle"], span[itemprop="worksFor"], span[itemprop="address"], span[itemprop="streetAddress"], span[itemprop="telephone"], span[itemprop="phones"], a[itemprop="email"], a[itemprop="url"] {
display: block;
}
#media_contact_section{}
#media_contact_title{}
.phone1{}
.phone2{}
.phone3{}
.phone4{}
.phone5{}
#media_contact_toggle_link{}
.flexslider {}
.flex-caption { font-size: 1em; }
#slider-player {}
#slider-player-nav {}
.small_print {font-size:85%;}

#header-container{}
#middle-container{}
#footer-container{}
.social-likes{}
@media (max-width:767px){
#section-header-0{display:none;}
.section-block-a, .section-block-b { text-align: center; }
}